Subject: bug#8675: committed fix into trunk

From: Christoph Scholtes <[email-masked]>
Date: Tue, 17 May 2011 21:19:28 -0600

On 5/17/2011 8:48 PM, Paul Eggert wrote:
> On 05/17/11 19:26, Christoph Scholtes wrote:
>> ./unistd.h:1186:5: error: token "@" is not valid in preprocessor expressions
>
> I can't reproduce the problem on Ubuntu 11.04 (stock gcc 4.5.2-8ubuntu4)
> with bzr 104265.
>
> That diagnostic is a symptom of doing a "bzr up" over a (partly?) built
> old checkout.  I suggest trying "./autogen.sh; ./configure; make clean; make"
> or you can simply start with a fresh checkout of the trunk.

The ./autogen.sh seemed to have fixed the issue. Sorry for the noise.